-- 基础信息
base_info = {
	group_id = 133108030
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 30001, gadget_id = 70500000, pos = { x = -831.980, y = 201.703, z = -99.077 }, rot = { x = 0.000, y = 309.228, z = 0.000 }, level = 18, point_type = 2001, area_id = 7 },
	{ config_id = 30002, gadget_id = 70500000, pos = { x = -832.284, y = 267.191, z = -59.916 }, rot = { x = 0.000, y = 214.022, z = 0.000 }, level = 18, point_type = 2001, area_id = 7 },
	{ config_id = 30003, gadget_id = 70500000, pos = { x = -815.298, y = 254.865, z = -32.601 }, rot = { x = 0.000, y = 157.672, z = 0.000 }, level = 18, point_type = 2001, area_id = 7 },
	{ config_id = 30004, gadget_id = 70500000, pos = { x = -860.361, y = 284.703, z = -53.226 }, rot = { x = 0.000, y = 307.474, z = 0.000 }, level = 18, point_type = 2004, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 30001, 30002, 30003, 30004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
